uuid: 769aa866-091a-48c2-a7d2-39a63057f7d4
langcode: en
status: true
dependencies:
  module:
    - media
    - text
id: media.field_commentary
field_name: field_commentary
entity_type: media
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
